Forum:CATIA V4 / Umstieg CATIA V4 - V5
Thema:Catia 4.2.5 auf AIX 4.3.3 ?
Möchten Sie sich registrieren?
Wer darf antworten? Registrierte Benutzer können Beiträge verfassen.
Hinweise zur Registrierung Sie müssen registriert sein, um Beiträge oder Antworten auf Beiträge schreiben zu können.
Ihr Benutzername:
Ihr Kennwort:   Kennwort vergessen?
Anhang:    Datei(en) anhängen  <?>   Anhänge verwalten  <?>
Grafik für den Beitrag:                                                
                                                       
Ihre Antwort:

Fachbegriff
URL
Email
Fett
Kursiv
Durchgestr.
Liste
*
Bild
Zitat
Code

*HTML ist AUS
*UBB-Code ist AN
Smilies Legende
Netiquette

10 20 40

Optionen Smilies in diesem Beitrag deaktivieren.
Signatur anfügen: die Sie bei den Voreinstellungen angegeben haben.

Wenn Sie bereits registriert sind, aber Ihr Kennwort vergessen haben, klicken Sie bitte hier.

Bitte drücken Sie nicht mehrfach auf "Antwort speichern".

*Ist HTML- und/oder UBB-Code aktiviert, dann können Sie HTML und/oder UBB Code in Ihrem Beitrag verwenden.

T H E M A     A N S E H E N
TimoSchwaar

Beiträge: 128 / 0

Hallo Leutes,
da die V4-Foren scheinbar geschlossen sind, also hier:

läuft die Catia 4.2.5 SP13 auf einem AIX 4.3.3 ? Oder muss da zwingend min. AIX 5.3 drauf sein?

gruss,
Timo

.cept GmbH

Beiträge: 213 / 0

AIX 5.3.6
VPM16 PTF7 HF19
CATIA V5 R18 SP2 HF75 64 bit
CATIA V425
Win XP 64 bit
IBM HC10 Blade Workstation
3D COM
CATIA V5 R18 SP6 64 bit
CATIA V6 2009X

Hallo,

hier die benötigten Softwarelevels:

CATIA Solutions Version 4 Release 2.5 operates under the following Operating System:
l AIX 5.3 Maintenance Level 03 (with 64-bit kernel) with following components:
- XL C/C++ Enterprise Edition V7.0.0 Run-time Environment :
- XL 7 May 2005 PTF R/T (xlC.aix50.rte at level 7.0.0.6) , delivered trough APAR
IY71976
- XL Fortran Enterprise Edition V9.1.0 for AIX Run-Time
- November 2004 XL Fortran for AIX V9.1 Runtime PTF
- IBM PEX and PHIGS for AIX V5 (delivered with AIX V5L version 5.3)
- OpenGL and GL3.2 Runtime Environment (delivered with the Operating System)
- CDE (Common Desktop Environment, delivered with the operating system)
Compilers :
- C/C++ : Visual Age C++ 6 for AIX V5 at level 6.0.0.7 (March 2004 Visual Age C++ 6 for
AIX PTF)
- September 2006 XL Fortran V8.1 for AIX Compiler PTF

With Release 2.5 , CATIA Version 4 no longer supports :
- AIX Version 4
- AIX V5L Version 5.1
- AIX V5L Version 5.2

Ich würde nicht versuchen mit AIX 4.3.3 weiter zu arbeiten, auch wenn es auf den ersten Anschein laufen sollte.

Gruß,

Frank